@media (min-width: 1200px) {}


@media (min-width: 992px) and (max-width: 1199px) {
    body{
        /*background:orange;*/
    }
    .main-menu #demo {
        right: -65px;
    }
    .main-menu #demo ul {
        padding: 20px 84px;
    }
    .ms-left h1 {
        padding-left: 0px;
        font-size: 40px;
        width: 280px;
    }
    .social-link ul {
        padding-left: 7px;
    }
    .copyright-area {
        width: 388px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    body{
        /*background:pink;*/
    }
    .main-menu #demo {
        right: -67px;
    }
    .main-menu #demo ul {
        padding: 20px 84px;
    }
    .ms-left h1 {
        padding-left: 0px;
        margin: 0 auto;
        font-size: 28px;
        line-height: 37px;
        width: 250px;
    }
    .social-link ul {
        padding-left: 7px;
    }
    .copyright-area {
        width: 100%;
        bottom: 0;
        text-align: center;
        padding: 10px 0px;
    }
    .copyright {
        margin-left: 0;
        line-height: 27px;
    }
}

@media (min-width: 600px) and (max-width: 767px) {
    body{
        /*background:skyblue;*/
    }
}

@media (min-width: 401px) and (max-width: 599px) {
    body{
        /*background:yellow;*/
    }
}

@media (max-width: 400px) {
    body{
        /*background:green*/
    }
}


